summaryrefslogtreecommitdiffstats
path: root/bin/reproducible_build.sh
diff options
context:
space:
mode:
authorHolger Levsen <holger@layer-acht.org>2015-05-20 22:24:20 +0200
committerHolger Levsen <holger@layer-acht.org>2015-05-20 22:24:20 +0200
commit6fdf68fab5442e4f219ec3baa908628d38929845 (patch)
treeb4b4c34c9579e85c1eb92069028ab38072f5089c /bin/reproducible_build.sh
parent291f1495ea120ae9551fa8dcec66051b95248b0d (diff)
downloadjenkins.debian.net-6fdf68fab5442e4f219ec3baa908628d38929845.tar.xz
reproducible: whitespace fix
Diffstat (limited to 'bin/reproducible_build.sh')
-rwxr-xr-xbin/reproducible_build.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/bin/reproducible_build.sh b/bin/reproducible_build.sh
index 4fe8aa8e..9c1a69ea 100755
--- a/bin/reproducible_build.sh
+++ b/bin/reproducible_build.sh
@@ -414,7 +414,7 @@ build_rebuild() {
--buildresult b2 \
${SRCPACKAGE}_${EVERSION}.dsc
) 2>&1 | tee -a ${RBUILDLOG}
- if ! "$DEBUG" ; then set +x ; fi
+ if ! "$DEBUG" ; then set +x ; fi
if [ -f b2/${SRCPACKAGE}_${EVERSION}_${ARCH}.changes ] ; then
# both builds were fine, i.e., they did not FTBFS.
FTBFS=0